form p {
	text-indent: 6px;
	white-space: inherit;
	clear: both;
	margin-top: 0px;
	margin-bottom: 1.288em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.197em;
}
.sticky-caption-button88 {
	height: 100%;
	border-style: none;
	clear: both;
	width: 65%;
	margin: 0.446em auto;
	/* Those soft touches/cuddling before and after love  making.  */
	letter-spacing: normal;
	float: none;
}

}
.sticky-caption-button88 form p {
	letter-spacing: normal;
	text-indent: 10px;
	margin-bottom: 1px;
	margin-top: 0px;
}
input {
	margin-top: 0px;
	color: #19161b;
	letter-spacing: normal;
	clear: both;
	/* I'm not one here tryin to find someone that will show me the way.  */
	font-size: 1.174em;
}
form .composer-wrapper-checkbox48 {
	/* Then comes the partying  good times.  */
	float: left;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
@media screen and (min-width: 1200px) {
.sticky-caption-button88 {
	width: 54%;
	margin: 0.470em auto;
	float: none;
	letter-spacing: inherit;
}

}
body {
	font-family: 'Titillium Web', sans-serif;
	white-space: normal;
	/* Looking someone fun to hang out and listen to what she has i love tattoos I keep very high standards and low morals lol SUMMER went by pretty fast Let make the rest up. Very passionate sensual   affectionate attentive erotic and honest.  */
	margin: 0px;
	height: 100%;
	margin-top: 0px;
}
.round-content-signup96 {
	margin-top: -4px;
	text-decoration: none;
	font-family: 'Titillium Web', sans-serif;
	letter-spacing: inherit;
	margin-top: 0px;
	/* Naked swinger party to fuck an play.  */
	padding: 3px 11px;
	cursor: pointer;
	font-size: 0.952em;
	float: none;
	border: 1px dashed #5c5558;
	clear: both;
	border-radius: 10px;
}
.navbar34 {
	letter-spacing: inherit;
	padding: 3px;
	margin-bottom: 15px;
	border: 1px solid #c2c8ce;
	float: none;
	background: rgba(227,217,244,0.995);
	font-size: 1.254em;
	margin-top: 0px;
	width: 98%;
	clear: both;
	margin-top: 2px;
	margin-right: 8px;
}
form .composer-wrapper-checkbox48 label {
	margin-top: 0px;
	text-indent: 9px;
	font-size: 0.862em;
	letter-spacing: normal;
	line-height: 1.142em;
}
.caption21 {
	clear: both !important;
	margin: 0.058em 0.024em 0.032em 0.797em;
	letter-spacing: normal;
	padding: 0.831em;
	
	box-sizing: border-box;
	/* Jdt32784 at g if you are serious let us know we   have our own kids to deal with not looking  for nothing serious just fun  for right now i'm not looking to rush through life. Swinging life style chat apps.  */
	text-shadow: 0 1px 0 rgba(230,201,233,0.996);
}
form {
	margin-top: 0px;
	padding: 0.801em 0.913em 2.551em 0.956em !important;
	border: 1px solid #ccc3c9;
	background: rgba(211,217,206,0.997);
	clear: both;
	float: none;
	border-radius: 5px;
	margin-left: 0.663em;
	box-shadow: 0 5px 18px rgba(198,176,224,0.999);
	/* WS) so lets have a conversation with and have fun go places do things and go places. I place to play is a bonus!!!  */
}
form .grid-wrap-button99 {
	float: right;
	clear: both;
	letter-spacing: normal;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.194em;
}
.sticky-caption-button88 {
	border-style: none;
	clear: both;
	width: 93%;
	margin: 0.512em auto;
}

}
